onEvent('recipes', (event) => {
    event.shaped('ringsofascension:ring_wither', [' A ', 'ABA', ' A '], {
        A: 'mysticalagriculture:wither_resistance_augment',
        B: 'curios:ring'
    }).id('kubejs:ringsofascension/ring_wither')
})